<table name="Overdrive">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="yokai_song" directory="sounds"> 
    <event name="setup" source="stealth.ogg"/>
    <event name="anticipation" source="buildup.ogg"/>
    <event name="assault" start_source="assault_intro.ogg" source="assault.ogg"/>
    <event name="control" source="control.ogg"/>
</HeistMusic>
</table>